/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
/*#header_top div, #header_top section{height: 100%;}*/
p{hyphens: manual;}
#join-menu a {
	border: 2px solid #0bd9ef !important;
	padding: 5px 12px;
	color: #0bd9ef !important;
}
.front .main-container {
        background: #47e59b;
        color: #fff;
}
.front .main-container h2, .front .main-container h3{color: #fff;}
.node-type-medecins .field-body h2 {
        font-size: 25px;
        font-family: Montserrat, sans-serif;
        font-weight: 700;
}
#join-menu a:hover{color: #777 !important;border-color: #777 !important;}
.sub-content {
	border: 1px solid #dedede;
	border-radius: 5px;
}
.sub-item.add{margin-top: -15px;
	display: block;}
.sub-item.add .btn{
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	background: #0bd9fe;
	border: none;
	color: #fff;
	font-family: Montserrat;
	text-transform: uppercase;
	font-size: 16px;
}
.sub-item.title {
	padding: 10px 30px;
	text-align: center;
	/* font-weight: bold; */
	/* background: #ddd; */
	/* color: #fff; */
	font-family: Montserrat;
	text-transform: uppercase;
	font-size: 18px;
	border-top: 4px solid #0bd9fe;
	border-bottom: 1px solid #ddd;
	display: block;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.sub-item.title span{font-weight:bold;color: #0bd9fe;}
.owl-theme .owl-controls .owl-page.active span{background: #0bd9fe;}
.event-desc {
        text-transform: none;
        font-weight: 400;
        font-size: 28px;
        padding: 10px 0 25px;
}
.owl-item .btn.btn-primary{
	margin-top: 35px;
}
.owl-item a{text-decoration: none;}
section#block-views-slider-block {
        padding-top: 30%;
        text-align: center;
        font-family: Montserrat;
        text-transform: uppercase;
        font-size: 42px;
        font-weight: bold;
        color: #fff;
}
section#block-views-slider-block a{
        color: #fff;
}
.page-jobs .main-container > .col-sm-12{padding: 0;}
.sell-boolean {
	position: absolute;
	top: 0px;
	right: 15px;
	left: 15px;
	background: rgba(255,95,95, .9);
	color: #fff;
	padding: 10px 15px 10px 20px;
	text-align: center;
	font-size: 11px;
	
}
.addressfield-container-inline.locality-block {
        display: inline-block;
        padding-right: 5px;
}
.job-item div.addressfield-container-inline:after{display: none;}
.sell-boolean span{
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Montserrat;
	display: block;
}
.views-exposed-widgets {
/*	margin-bottom: 40px;
	padding: 5px 15px 15px;
	background: #0bd9fe;
	border-radius: 4px;*/
	padding-top: 15px;
}
.page-medecins .views-exposed-widgets {
margin-bottom: 40px;
	padding: 5px 15px 15px;
	background: #0bd9fe;
	border-radius: 4px;
}
.region-sidebar-first .views-exposed-form .views-exposed-widget{
	float:none !important;
	padding-bottom: 20px;
}
.views-exposed-widgets label{/*color: #fff;*/ text-transform: uppercase; font-family: 'Montserrat';}
.page-medecins .views-exposed-widgets label{color: #fff;}
.page-jobs .views-exposed-form .views-exposed-widget {
	/* float: left; */
	/* padding: .5em 1em 0 0; */
	margin-bottom: 15px;
	padding: 0 0 15px;
	float: none !important;
	border-bottom: 1px solid #dedede;
}
.views-widget input[type='text'] {
        max-width: 200px;
        min-height: 30px;
}
.job-item a{text-decoration: none !important;}
.job-item {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #dfdfdf;
}
.job-item .btn {
	margin: 0 !important;
}
.node-type-jobs .field-label {
	float: left;
	clear: both;
	width: 33% !important;
	font-weight: bold;
	font-family: "Montserrat";
	font-weight: bold;
	/* padding-top: 10px; */
}

.node-type-jobs .main-container .col-lg-4 .pane-content{display: block;
        padding: 5px 0;
        border-bottom: 1px dotted #dfdfdf;
        clear: both;}
.views-field-add-to-cart-form + .views-field.views-field-path, .field-commerce-price + .views-field.views-field-path {
	text-align: center;
	margin: 10px 0 0;
	text-decoration: underline;
	padding-bottom: 20px;
	border-bottom: 2px solid #dedede;
	border-radius: 4px;
}
.commerce-product-sku.product-item {
	text-align: center;
	font-size: 12px;
}
.commerce-add-to-cart .btn{
	width: 100%;
}
.field-product-photos + .views-field.views-field-title {
	text-transform: uppercase;
	color: #0bd9fe;
	font-weight: bold;
	font-family: Montserrat;
	font-size: 15px;
	line-height: 1.5;
	padding: 5px 0;
	text-align: center;
}
.product-item .field-commerce-price {
	font-weight: bold;
	font-family: Montserrat;
	text-align: center;
	font-size: 20px;
}
.pane-node-product-commerce-price .field-commerce-price {
	font-weight: bold;
	font-family: Montserrat;
	text-align: center;
	font-size: 23px;
	border: 1px solid #dadada;
	padding: 10px;
	border-radius: 5px;
}
.commerce-product-sku{
	padding-bottom: 20px !important;
}
.node-type-produits h3.field-label{
	border-bottom: 1px solid #cdcdcd;
	margin-bottom: 19px;
	color: #444;
	display: block;
	font: 400 16px/36px "Open Sans", sans-serif;
	padding: 0 5px 0 0;
}
.event-item h3{
	font-style: normal;
	font-weight: 800;
	font-size: 18px;
	line-height: 1.42;
	font-family: Montserrat, sans-serif;
	letter-spacing: 0em;
	text-align: inherit;
	color: #fff;
	text-transform: uppercase;
}
.event-item .field-body {
	padding-bottom: 20px;
	border-bottom: 3px solid #0bd9fe;
	margin-bottom: 30px;
}
.event-item .field-illustration {
	padding: 0px;
	border: none;
}
.event-item .field-dates-et-lieux {
	text-transform: uppercase;
	color: #0bd9fe;
	font-weight: bold;
	font-family: Montserrat;
	font-size: 15px;
	line-height: 1.5;
	word-wrap: break-word;
	/* display: inline; */
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
}
.not-front #content_bottom{
	background: #262626;
	color: #fff;
}
.field-illustration {
	padding: 5px;
	border: 1px solid #eaeaea;
}
.field-dates-et-lieux, .job-item h3 {
	text-transform: uppercase;
	color: #0bd9fe;
	font-weight: bold;
	font-family: Montserrat;
	font-size: 18px;
	line-height: 1.5;
}
.field-event-type + .field-body {
	font-size: 18px;
	line-height: 1.6875;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 0em;
	text-align: left;
	color: #8b8d9e;
}
.field-event-type{
	font-weight: 900;
	color: #343434;
	text-transform: uppercase;
	font-family: montserrat;
	font-size: 26px;
	line-height: 2.5;
}
.panel-pane.pane-entity-field.pane-node-field-doc-map {
	margin-top: 30px;
}
.doc-content .col-sm-4 {
	padding-left: 0;
}
.info-doc {
	position: absolute;
	top: 100%;
	left: 0px;
	right: 0px;
	padding: 15px;
	transition: all 0.2s linear;
	background: rgba(0,0,0,.5);
	text-align: center;
}
.info-doc h4 {
	color: #fff;
	font-size: 21px;
}
.doc-content:hover .info-doc{top: 0;bottom: 0;}
.doc-content {
	margin-bottom: 30px;
	background: #fafafa;
	color: #555;
	background-image: none;
	border: 1px solid #e5e5e5;
	transition: all 0.2s ease;
	border-radius: 4px;        font-size: 12px;
	overflow: hidden !important;
position: relative;
}
.info-doc .more{
	color: #fff;
	background: #0bd9fe;
	padding: 4px 11px;
	border-radius: 24px;
	font-family: "Montserrat", sans-serif;
	letter-spacing: 1px;
	font-size: 12px;
}
.doc-content .field-doc-photo {
        padding: 0px;
        border: none;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.doc-content .field-doc-photo img{
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.field-doc-specialites {
	float: left;
	margin: 0 10px 10px 0;
	color: #fff;
	background: #0bd9fe;
	padding: 4px 11px;
	border-radius: 24px;
	font-family: "Montserrat", sans-serif;
	letter-spacing: 1px;
	font-size: 12px;
}
.field-doc-photo {
	padding: 5px;
	border: 1px solid #eaeaea;
}
.contact-line, .oh-display {
	display: block;
	padding: 5px 0;
	border-bottom: 1px dotted #dfdfdf;
	clear: both;
}
.contact-line span, .oh-display-times.oh-display-hours {
    float: left;
}
.contact-line strong, .oh-display-label {
	float: left;
	clear: both;
	width: 25% !important;
	font-weight: bold;
	font-family: "Montserrat";
}
.not-front h2.pane-title{
	border-bottom: 1px solid #cdcdcd;
	margin-bottom: 19px;
	color: #444;
	display: block;
	font: 400 16px/36px "Open Sans", sans-serif;
	padding: 0 5px 0 0;
}
@media (min-width: 1200px) {
    .container{
        width: 1350px;
    }
	.field-product-desc {
		min-height: 240px;
	}
	.field-service-desc {
		min-height: 150px;
	}
}

html {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 16px;
	font-size: 1rem;
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	hyphens: auto;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.6875;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 0em;
	text-align: left;
	color: #8b8d9e;
	background: #ffffff;
	margin: 0;
}
p {
	margin: 0 0 25px;
}
.btn.btn-primary{
	background-color: #0bd9fe;
	color: #ffffff;
	padding: 11px 30px;
	font-style: normal;
	font-weight: 900;
	font-size: 14px;
	line-height: 1.93;
	font-family: Montserrat, sans-serif;
	border-width: 0;
	display: table;
	max-width: 100%;
	cursor: pointer;
	text-align: center;
	overflow: hidden;
	vertical-align: top;
	white-space: nowrap;
	text-overflow: ellipsis;
	transition: .3s;
	text-transform: uppercase;
	border-radius: 24px;
	letter-spacing: 0.04em;
	margin: 15px auto 0;
}
a {
	text-decoration: none;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
@media (max-width: 768px) {
    .navbar-collapse.affix{
		position: static !important;
	}
}
.navbar-collapse.affix {
	left: 0;
	right: 0;
	padding: 15px 0;
	justify-content: center;
	background-color: #ffffff;
	-webkit-box-shadow: 0 2px 12px rgba(136, 136, 136, 0.26);
	box-shadow: 0 2px 12px rgba(136, 136, 136, 0.26);
}
.menu.navbar-nav a {
	color: #aaaaaa !important;
	font-size: 15px !important;
	font-weight: 300;
	background: none !important;
	padding: 5px 0;
	text-transform: uppercase;
	letter-spacing: 0.7px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{color: #0bd9fe !important;}
@media (min-width: 768px){
	.menu.navbar-nav li {
		margin-left: 18px;
		margin-right: 18px;
	}
}
.not-front h1{
	font-style: normal;
	font-weight: 300;
	font-size: 40px;
	line-height: 1.1;
	margin-top: 0;
	font-family: Montserrat, sans-serif;
	letter-spacing: 0em;
	text-align: inherit;
	color: #1a1b29;
	text-indent: -4px;
}
.not-front h1 strong{
	text-transform: uppercase;
	color:#0bd9fe;
}
.field-doc-fonction, .commerce-product-sku, .info-job {
	font: 400 14px/21px "Montserrat", sans-serif;
	color: #888;
	margin-top: 0px;
	padding-bottom: 30px;
}
.front #header_top{
	min-height: 100vh;
	width: 100vw;
	display:block;
	z-index: 1;
	top: 0;
	left: 0;
	background: url(../img/slide-1.jpg) no-repeat;
	background-position: center;
	background-size: cover;
}
/*.front #header_bottom{margin-top: 100vh}*/
.front header#navbar {
	        position: absolute;
        top: 0;
        left: 0;
        right: 0;
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
	border-width: 0;
}
.navbar-header {
	display: block;
	width: 100%;
	text-align: center;
	padding: 40px 0 30px;
}
.navbar-collapse {
	clear: both;
	text-align: center;
}
.navbar-nav {
	float: none;
	margin: 0;
}
.menu.navbar-nav li {
	float: none;
	display: inline-block;
}
.main-container.container {
	padding-left: 0;
	padding-right: 0;
}
#header_bottom, #content_top, .front .main-container, #content_bottom, #footer_top, footer.footer{
	padding-top: 100px;
	padding-bottom: 100px;
}
.not-front .main-container{
	padding-top: 40px;
	padding-bottom: 100px;
}
.front h2, #content_bottom h2.block-title, footer.footer h2{
	font-style: normal;
	font-weight: 900;
	font-size: 14px;
	line-height: 1.93;
	font-family: Montserrat, sans-serif;
	letter-spacing: 0.8em;
	text-align: inherit;
	color: #0bd9fe;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 40px;
}
.front h3{
	font-style: normal;
	font-weight: 300;
	font-size: 40px;
	line-height: 1.1;
	font-family: Montserrat, sans-serif;
	letter-spacing: 0em;
	text-align: inherit;
	color: #1a1b29;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 40px;
	margin-top: -10px;
}
h3 strong{
	display: block;
}
h4{
	font-style: normal;
	font-weight: 800;
	font-size: 24px;
	line-height: 1.42;
	font-family: Montserrat, sans-serif;
	letter-spacing: 0em;
	text-align: inherit;
	color: #1a1b29;
	text-transform: uppercase;
}
.front #content_top{
	background: url(../img/home-bg-3.jpg) no-repeat;
	background-size: cover;
    background-position: center;
}
.front #content_bottom{
	background: url(../img/home-bg-2.jpg) no-repeat;
	background-size: cover;
    background-position: center;
}
.front #content_bottom h3, .front #content_bottom h4{
	color: #fff;
}
.front #content_top h4{
	color: #5a8eee;
}
footer{
	background: url(../img/home-bg-4.jpg) no-repeat;
	background-size: cover;
    background-position: center;
	margin-top: 0 !important;
        border-top: 0 solid transparent !important;
}
.field-about{
	font-size: 18px;
}
.field-partenaires {
	float: left;
	width: 25%;
	padding: 0 20px;
	margin-bottom: -45px;
}
#block-views-coordonnees-block{
	text-align: center;
}
section#block-views-coordonnees-block i {
	color: #fff;
	font-size: 40px;
	text-align: center;
	display: table;
	width: 100%;
	margin: 50px 0;
}
#block-views-coordonnees-block h3 {
	color: #0bd9fe !important;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 16px;
	padding-bottom: 0;
	text-transform: uppercase;
	font-family: Montserrat, sans-serif;
}
#footer_bottom{
	padding: 20px 0;
	line-height: 30px;
	background: #0e0e16;
	color: #8b8d9e;
}
.not-front #block-system-main{
	font: 400 13px/20px "Open Sans", sans-serif;
	color: #474747;
}
input[type='text'],
input[type='email'],
input[type='url'],
input[type='password'],
input[type='search'],
input[type='number'],
input[type='tel'],
input[type='datetime'],
input[type='datetime-local'],
input[type='color'] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  min-height: 49px; }

input[type='file'] {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.2143;
  font-style: italic; }

input[type='text'],
input[type='email'],
input[type='url'],
input[type='password'],
input[type='search'],
input[type='number'],
input[type='tel'] {
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none; }

input[type='password'] {
  min-height: 56px; }

button:focus,
input[type='submit']:focus,
input[type='reset']:focus {
  outline: 0; }

select {
  border: 1px solid #ECECEE;
  max-width: 100%; }

textarea {
  width: 100%;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
  height: 185px !important;
  min-height: 185px !important;
  resize: vertical !important;
  overflow: aut !importanto; }

::-moz-placeholder {
  opacity: 1; }

:-moz-placeholder {
  opacity: 1; }
input[type='text'],
input[type='email'],
input[type='url'],
input[type='password'],
input[type='search'],
input[type='number'],
input[type='tel'],
input[type='range'],
input[type='date'],
input[type='month'],
input[type='week'],
input[type='time'],
input[type='datetime'],
input[type='datetime-local'],
input[type='color'],
select,
textarea {
  background-color: #f6f6f7 !important;
  border: none !important;
  border-radius: 24px !important;
  padding: 13px 26px !important;
  font-style: normal !important;
  font-size: 16px !important;
  font-size: 1rem;  !important}